Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
List delivery history for a webhook.
cURL
curl --request GET \ --url https://api.example.com/v1/webhooks/{webhook_id}/deliveries
import requestsurl = "https://api.example.com/v1/webhooks/{webhook_id}/deliveries"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/webhooks/{webhook_id}/deliveries', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "deliveries": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "webhook_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "event": "<string>", "payload": {}, "status": "<string>", "attempts": 123, "created_at": "2023-11-07T05:31:56Z", "http_status": 123, "last_attempt_at": "2023-11-07T05:31:56Z", "next_retry_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
1 <= x <= 100
x >= 0
Successful Response
Show child attributes